html, body, div, h1, h2, h3, h4, h5, h6, p, img, 
dl, dt, dd, ol, ul, li {
  margin:0;
  padding:0;
  border:0;
}

html, body {
  width:100%;
}

ol, ul {
  list-style:none;
}

a {
  text-decoration:none;
  cursor:pointer;
  -webkit-transition:all 0.3s, -webkit-transform 0.3s;
  transition:all 0.3s, transform 0.3s;
}

a:hover {
  text-decoration:none;
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus { 
outline:none; 
}

body {
  font-weight:normal;
  font-style:normal;
  color:#071122;
  background:#FFF;
  width:100%;
  hyphens:none;
}

@font-face {
  font-family:'OrpheusPro_Medium';
  src:url('OrpheusPro_Medium/OrpheusPro-Medium.eot') format('embedded-opentype');
  src:url('OrpheusPro_Medium/OrpheusPro-Medium.woff2') format('woff2');
  src:url('OrpheusPro_Medium/OrpheusPro-Medium.woff') format('woff');
  src:url('OrpheusPro_Medium/OrpheusPro-Medium.ttf') format('truetype');
}

@font-face {
  font-family:'neuesingular-light';
  src:url('NeueSingularDLight/neuesingular-light.woff') format('woff');
  src:url('NeueSingularDLight/neuesingular-light.woff2') format('woff2');
}

@font-face {
  font-family:'proximanova-regular';
  src:url('proximanova-regular/proximanova-regular-webfont.woff') format('woff');
  src:url('proximanova-regular/proximanova-regular-webfont.woff2') format('woff2');
}


@font-face {
  font-family:'graphik-bold';
  src:url('Graphik/GraphikBold.otf') format('otf');
  src: url('Graphik/GraphikBold.eot'); /* IE9 Compat Modes */
  src: url('Graphik/GraphikBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Graphik/GraphikBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('Graphik/GraphikBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('Graphik/GraphikBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Graphik/GraphikBold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

::selection {
  background: #1C1F23; /* WebKit/Blink Browsers */
  color: #FFF;
  opacity:0.5;
}

::-moz-selection {
  background: #1C1F23; /* Gecko Browsers */
  color: #FFF;
}

.borderBottom {
  box-shadow:0 0 10px rgba(0,0,0,0.05);
}

.heading {
  font-family:graphik-bold,sans-serif;
  font-size:71px;
  font-weight:600;
  letter-spacing:-2px;
  line-height:1;
  vertical-align:top;
  text-align:left;
}

.heading.headingWhite {
  color:#FFF;
}

.body {
  font-family: "Barlow", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 21px;
  font-weight:300;
  line-height:1.6;
}

.body.bodyWhite {
  color:rgba(255,255,255,0.85);
}


.body.bodyLight {
  font-weight:300;
}

.section {
  padding-left:120px;
  padding-right:120px;
  width:calc(100% - 240px);
}

.column {
  position:relative;
  display:inline-block;
  vertical-align:top;
}

.header {
  position:fixed;
  top:0;
  left:0;
  padding:24px 0;
  z-index:1000;
  opacity:0;
  width:100%;
}

.mobileHeader{
  padding-top:120px;
  z-index:1000;
  width:100%;
  display:none;
  opacity:0;
  position:relative;
}

.mobileFooter {
  position:relative;
  bottom:0;
  left:0;
  padding:32px 0;
  z-index:1000;
  width:100%;
  display:none;
  background-color:#FFF;
}


#name {
  float:left;
  margin-left:48px;
  font-family: "graphik-bold", sans-serif;
  font-optical-sizing: auto;
  font-size:22px;
  font-weight:600;
  color:#071122;
  letter-spacing:-0.1px;
}


#mobileName {
  width:100%;
  height:40px;
  text-align:center;
  margin:auto;
  display:block;
  position:relative;
  font-size:44px;
  font-weight:700;
  letter-spacing:-1px;
  font-family:"graphik-bold", sans-serif;
  font-optical-sizing: auto;
  font-style:normal;
  color:#071122;
}

.navigation {
  padding-right:38px;
  float:right;
}

.mobileNavigation {
  width:100%;
  text-align:center;
  margin:auto;
  display:block;
  position:relative;
}

nav a { 
  color:#071122;
  font-family: "Barlow", serif;
  font-optical-sizing:auto;
  font-size:18px;
  font-weight:700;
  text-align:center;
  letter-spacing:0px;
  margin-right:14px;
  margin-left:14px;
}

nav a:hover {
  color:rgba(7,17,34,0.7);
}

.title {
  width:calc(100% - 240px);
  display:block;
  background-color:#FFF;
}

.titleContainer {
  width:850px;
  margin:auto;
  display:block;
  position:relative;
}

.logoAnime {
  width:360px; 
  height:180px;
  float:left;
  position:relative;
  margin-top:46px;
}

.purple {
  width:90px;
  height:180px;
  border-radius:90px 0 0 90px;
  background:#2200F3;
  display:inline-block;
  float:left;
  position:absolute;
  top:0px;
  left:0px;
  opacity:1;
  z-index:1000;
}

.red {
  width:90px;
  height:180px;
  border-radius:0 90px 90px 0;
  background:#F00073;
  display:block;
  float:right;
  position:absolute;
  top:0;
  right:0;
  opacity:1;
  z-index:1000;
}

.orangeTop {
  width:180px;
  height:90px;
  border-radius:90px 90px 0 0;
  background:#F26E00;
  display:block;
  position:absolute;
  top:0;
  left:90px;
  z-index:2000;
  opacity:0.7;
}

.orangeBottom {
  width:180px;
  height:90px;
  border-radius:0 0 90px 90px;
  background:#F26E00;
  display:block;
  position:absolute;
  top:90px;
  left:90px;
  z-index:2000;
  opacity:0.7;
}

.purple.animate{
    transition        : 0.8s cubic-bezier(0.6, 0, 0.4, 1);
    -webkit-transform : rotate(90deg);
    top:-45px;
    left:135px;
}

.red.animate{
    transition        : 0.8s cubic-bezier(0.6, 0, 0.4, 1);
    -webkit-transform : rotate(90deg);
    top:45px;
    right:135px;
}

.orangeTop.animate{
    transition        : 0.8s cubic-bezier(0.4, 0, 0.6, 1);
    -webkit-transform : rotate(-90deg);
    top:45px;
    left:135px;
    opacity:0.72;
    transition-delay: 0.8s;
}

.orangeBottom.animate{
    transition        : 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform : rotate(90deg);
    top:45px;
    left:135px;
    opacity:0.72;
    transition-delay: 1s;
}

.about {
  width:400px; 
  display:inline-block;
  position:relative;
}

.subheading {
  font-family: "Barlow", serif;
  font-optical-sizing: auto;
  font-weight:400;
  font-size:24px;
  line-height:1.6;
  vertical-align:top;
  text-align:left;
  float:left;
}

.subheading.subheadingGrey {
  color:#071122;
}

.bio {
  height:120px;
}

.work {
  padding-top:240px;
  padding-bottom:0;
  background:#071122;
}

.workLeft {
  width:45%; 
  margin-right:6%;
}

.workRight { 
  width:46%;
  margin-right:1%;
}

.work h1 {
  margin-bottom:32px;
}

.work p {
  margin-bottom:96px;
  margin-top:2px;
}

.projectImageContainer {
  border-radius:10px;
  overflow:hidden;
  background-size: 140% 140%;
  animation:gradientBackground 6s ease infinite;
  margin-bottom:24px;
}

.projectImageContainer.containerLast {
  margin-bottom:0;
}

.projectImageContainer.containerYellow {
  background: linear-gradient(45deg, #DCFF00, #DCFF00, #E8FE64, #F0FCA6, #F0FCA6, #E8FE64, #DCFF00, #DCFF00);
}

.projectImageContainer.containerPurple {
  background: linear-gradient(45deg, #7435F1, #7435F1, #8850F8, #AB81FF, #AB81FF, #8850F8, #7435F1, #7435F1);
}

.projectImageContainer.containerGreen {
  background: linear-gradient(45deg, #00CDAC, #00CDAC, #4FCFB9, #A7D4CD, #A7D4CD, #4FCFB9, #00CDAC, #00CDAC);
}

.projectImage {
  height:auto;
  width:100%;
}

.imageDesktop {
  display:block;
}

.imageMobile {
  display:none;
}

#sectionLast {
  padding-bottom:265px;
}

#validation {
  opacity:0;
  position:fixed;
  overflow:hidden;
  background-image: radial-gradient( 70% 100% at -10% 20%,#FFE4E3 60%,#FFE7FD 100%); 
  background-repeat: no-repeat, no-repeat;
  background-size: cover, 140% 140%;
  background-attachment:fixed,fixed;
  width:100%;
}

.logo {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  width:80px;
}

.logo.animate{
    transition        : 0.5s cubic-bezier(0.42, 0, 0.58, 1);
    margin-bottom:0;
}

.logoImage {
  height:auto;
  width:100%;
}

.validationContainer {
  margin-left: auto;
  margin-right: auto;
  width:360px;
}

#pass {
  width:calc(100% - 40px);
  background:#FFF;
  height:50px;
  border-radius:28px;
  border:none;
  font-size:15px;
  padding: 0 20px 2px 20px;
  margin-bottom:14px;
  margin-top:20px;
}

#passwordNoMatch {
  font-family:"neuesingular-light", sans-serif;
  color:#FA3F3F;
  width:44%;
  font-size:16px;
  font-weight:400;
  line-height:1;
  letter-spacing:0px;
  margin-left:19px;
  opacity:0;
}

input::placeholder {
  font-family:"neuesingular-light", sans-serif;
  color:#292a2c;
}

#description {
  display:none;
}

/*Mobile*/
@media only screen and (max-width:450px) {

    .header {
      display:none;
    }

    .mobileHeader {
      display:block;
    }

    .mobileFooter {
      display:block;
    }

    .section {
      padding-left:16px;
      padding-right:16px;
      width:calc(100% - 32px);
    }

    .logoAnime{
      margin:auto;
      display:block;
      position:relative;
      float:none;
      margin-bottom:44px;
    }

    .titleContainer {
      width:100%;
    }

    .about {
      width:100%;
    }

    .subheading {
      font-size: 21px;
    }

    .bio {
      display:none;
    }


    .imageDesktop {
      display:none;
    }

    .imageMobile {
      display:block;
    }

    .work{
      padding-top:120px;
    }

    .workLeft {
      width:100%;
      margin-right:0;
    }

    .workRight {
      width:100%;
      margin-right:0;
    }

    .heading {
      font-size:44px;
      font-weight:700;
      letter-spacing:-1px;
    }

    .work h1 {
      margin-bottom:16px;
    }

    .work p {
      margin-bottom:36px;
    }

    .projectImageContainer {
      margin-bottom:16px;
    }

    #pass {
      width:calc(100% - 36px);
      height:48px;
      border-radius:24px;
      border:none;
      padding:0 18px;
    }

    #sectionLast {
      padding-bottom:100px;
    }

}



/*Tablet, Reduced Browser*/
@media only screen and (min-width:451px) and (max-width:920px) {

    .mobileHeader {
      display:none;
    }

    .mobileFooter {
      display:none;
    }

    nav a { 
      margin-right:10px;
      margin-left:10px;
    }

    .subheading {
      font-size:23px;
    }

    .section {
      padding-left:48px;
      padding-right:48px;
      width:calc(100% - 96px);
    }

    .navigation {
      padding-right:22px;
    }

    #name {
      margin-left:32px;
    }

    .logoAnime{
      margin:auto;
      display:block;
      position:relative;
      float:none;
    }

    .titleContainer {
      width:100%;
      padding-top:40px;
    }

    .about {
      width:100%;
      margin-top:52px;
    }

    .bio {
      height:60px;
    }

    .imageDesktop {
      display:none;
    }

    .imageMobile {
      display:block;
    }

    .work{
      padding-top:240px;
    }

    .workLeft {
      width:100%;
      margin-right:0;
    }

    .workRight {
      width:100%;
      margin-right:0;
    }

    .work h1 {
      margin-bottom:40px;
    }

    .work p {
      margin-bottom:72px;
    }

    .projectImageContainer {
      margin-top:10px;
      margin-bottom:10px;
    }

}













